Ixprim CMS Theme_Manager.Class.PHP Remote File Include Vulnerability

Bugtraq ID: 19816
Class: Input Validation Error
CVE: CVE-2006-7237
Remote: Yes
Local: No
Published: Sep 02 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: ScorpinO is credited with the discovery of this vulnerability.
Vulnerable: Ixprim Ixprim 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus